@charset "UTF-8";
/* CSS Document */


/* -----------------------------KPMGカラー　Complete color palette-------------------------------*/
.text-color-1 {
	color: #00338D;
}
.text-color-2 {
	color: #005EB8;
}
.text-color-3 {
	color: #0091DA;
}
.text-color-4 {
	color: #483698;
}
.text-color-5 {
	color: #470A68;
}
.text-color-6 {
	color: #6D2077;
}
.text-color-7 {
	color: #00A3A1;
}
.text-color-8 {
	color: #009A44;
}
.text-color-9 {
	color: #43B02A;
}
.text-color-10 {
	color: #EAAA00;
}
.text-color-11 {
	color: #F68D2E;
}
.text-color-12 {
	color: #BC204B;
}
.text-color-13 {
	color: #C6007E;
}
.bg-color-1 {
	background-color: #00338D;
}
.bg-color-2 {
	background-color: #005EB8;
}
.bg-color-3 {
	background-color: #0091DA;
}
.bg-color-4 {
	background-color: #483698;
}
.bg-color-5 {
	background-color: #470A68;
}
.bg-color-6 {
	background-color: #6D2077;
}
.bg-color-7 {
	background-color: #00A3A1;
}
.bg-color-8 {
	background-color: #009A44;
}
.bg-color-9 {
	background-color: #43B02A;
}
.bg-color-10 {
	background-color: #EAAA00;
}
.bg-color-11 {
	background-color: #F68D2E;
}
.bg-color-12 {
	background-color: #BC204B;
}
.bg-color-13 {
	background-color: #C6007E;
}


.bg-primary {
	background-color: #00338D !important;
}
.bg-eee {
	background-color: #eeeeee !important;
}
.bg-eee-fff{
	background: linear-gradient(to top, #fff, #eee); 

}

.btn-primary {
	color: #fff;
	background-color: #00338D;
	border-color: #00338D;
}
.btn-primary:hover {
	color: #fff;
	background-color: #ccc;
	border-color: #ccc;
}
.btn-check:focus + .btn-primary, .btn-primary:focus {
	color: #fff;
	background-color: #ccc;
	border-color: #ccc;
	box-shadow: 0 0 0 .25rem rgba(49, 132, 253, .5);
}
.btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #ccc;
	border-color: #ccc;
}
.btn-check:active + .btn-primary:focus, .btn-check:checked + .btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 .25rem rgba(49, 132, 253, .5);
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #fff;
	background-color: #00338D;
	border-color: #00338D;
}



.btn-secondary {
	color: #fff;
	background-color: #0091DA;
	border-color: #0091DA;
}
.btn-secondary:hover {
	color: #fff;
	background-color: #ccc;
	border-color: #ccc;
}
.btn-check:focus + .btn-secondary, .btn-secondary:focus {
	color: #fff;
	background-color: #ccc;
	border-color: #ccc;
	box-shadow: 0 0 0 .25rem rgba(49, 132, 253, .5);
}
.btn-check:active + .btn-secondary, .btn-check:checked + .btn-secondary, .btn-secondary.active, .btn-secondary:active, .show > .btn-secondary.dropdown-toggle {
	color: #fff;
	background-color: #ccc;
	border-color: #ccc;
}
.btn-check:active + .btn-secondary:focus, .btn-check:checked + .btn-secondary:focus, .btn-secondary.active:focus, .btn-secondary:active:focus, .show > .btn-secondary.dropdown-toggle:focus {
	box-shadow: 0 0 0 .25rem rgba(49, 132, 253, .5);
}
.btn-secondary.disabled, .btn-secondary:disabled {
	color: #fff;
	background-color: #0091DA;
	border-color: #0091DA;
}
